gRPC C#
gRPC C#
Namespaces
Grpc.Core
Status Structure
Status Methods
ToString Method

Status ToString Method

Returns a String that represents the current Status.

Namespace: Grpc.Core
Assembly: Grpc.Core (in Grpc.Core.dll) Version: 0.7.0.0
Syntax
C#
VB
C++
F#
Copy

    public override string ToString()

    Public Overrides Function ToString As String

    public:
    virtual String^ ToString() override

    abstract ToString : unit -> string
    override ToString : unit -> string

#### Return Value

Type: String
See Also

#### Reference

Status Structure
Grpc.Core Namespace